file(REMOVE_RECURSE
  "CMakeFiles/my_app2_autogen"
  "my_app2_autogen/include/ui_mainwindow.h"
  "my_app2_autogen/mocs_compilation.cpp"
  "my_app2_autogen/timestamp"
)

# Per-language clean rules from dependency scanning.
foreach(lang )
  include(CMakeFiles/my_app2_autogen.dir/cmake_clean_${lang}.cmake OPTIONAL)
endforeach()
